/*
 Theme Name:     realve child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    realve Theme
 Author:         Realve Themes
 Author URI:     https://www.elegantthemes.com
 Template:       realve
 Version:        1.0.0
*/

@import url("../realve/style.css");

.header-banner .banner-content h4 {
    font-size: 27px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    color: #ffffff!important;
    line-height: 2em;
}

.header-banner .banner-content p {
	color: #f69630;
	font-size: 18px;
}

.header-banner .banner-content a.et_pb_button.et_pb_more_button {
    padding: 8px 60px!important;
	margin-top: 40px;
}

.Client-holder .client-heading h3 span {
    font-weight: 700;
    color: #0b1224;
	text-transform:uppercase;
}



.Client-holder .client-content a.arpw-title {
    display: none;
}

.Client-holder .client-content li {
    list-style:none;
}

.portfolio-holder .portfolio-heading h3 span {
    font-weight: 700;
    color: #0b1224;
	text-transform:uppercase;
}

.portfolio-holder .portfolio-content a.arpw-title {
    display: none;
}

.portfolio-holder .portfolio-content li {
    list-style:none;
}

.portfolio-holder .portfolio-content li {
    list-style: none;
    display: inline-block;
    width: auto;
}

.portfolio-holder .portfolio-content img {
    margin-right: -10px;
    padding: 10px;
}

.website-content h4 {
    font-size: 24px;
    display: inline-block;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
}

.website-content h4 br{
    display: none;
}

.website-content {
    display: inline-block;
}

.website-content .left-counter {
    min-width: 125px;
	float: left;
	font-size: 70px;
}

.website-content .right-counter {
    min-width: 90px;
	float: left;
	font-size: 70px;
}

.website-content.website-1 {
	float: right;
}

.website-content.website-2 {
	float: left;
}

.website-content .counter-name {
    display: inline-block;

	top: 30px;
    position: relative;
}

.portfolio-content a {
    cursor: default;
}

div#footer-bottom {
    border-top: 1px solid #c9c9c9;
    padding: 50px 0px 40px;
}

div#footer-info {
    font-weight: 600;
	float:none;
	text-align:center;
}

#main-footer .footer-widget h4 {
    margin-bottom: 20px;
    line-height: 1.2;
}

#main-footer #mc4wp-form-1 .form-btn .btn {
	width:100%;
    border: none;
    box-shadow: none;
    border-radius: 2px;
    height: auto;
    font-size: 22px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    color: #fff;
    padding: 12px 25px;
    margin-bottom: 0px;
    background-color: #f79730;
	cursor:pointer;
}
#main-footer #mc4wp-form-1 .form-fields input {
    border: 1px solid #d1d1d1;
    box-shadow: none;
    border-radius: 0px;
    height: 60px;
    font-size: 16px;
    color: #5e5e5e;
    padding: 5px 15px;
    margin-bottom: 15px;
	width:100%;
}

#main-footer #mc4wp-form-1 .newsletter-content p {
    font-size: 16px;
    font-weight: 500;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}

.footer-widget h4 {
	font-size: 18px!important;
}

#main-footer ul.menu li{
	list-style:none;
}

#main-footer li.menu-item a:before {
    content: "\f0da";
    font-family: fontawesome;
    padding-right: 10px;
}

.footer-widget li:before {
    display:none;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
}

#main-footer .footer-widget #text-2 h4{
	    margin-bottom: 0px;
}

#main-footer div#themegrill_social_icons-2 h4 {
    margin-bottom: 0px!important;
}

#top-menu li {
    padding: 0px 8px;
}

#top-menu li a {
    /*text-transform: uppercase!important;*/
	padding: 10px 10px;
}

li.header-right i {
    margin-right: 10px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 10px!important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 26px 0 10px 0!important;
}

li.header-left a {
    /*border: 1px solid #000060!important;*/
    padding: 10px 20px 0px;
    margin-bottom: 20px;
    border-radius: 50px!important;
	font-size:16px!important;
}

li.header-right a {
    /*border: px solid #000060!important;*/
    padding: 10px 20px 0px;
    margin-bottom: 20px;
    border-radius: 50px!important;
	color:#000060!important;
}

span.wpforms-image-choices-label {
    width: 100px!important;
}

div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
    width: 25%;
}

span.wpforms-image-choices-image img {
    width: 100px!important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    position: absolute;
    top: 8px;
    right: 10px;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 30px;
}

li.header-left ul li a {
	border: 0px solid #a1a1a1 !important;
	margin-bottom: 0px;
	border-radius: 0px !important;
	color: #242424;
}

footer.footer-inner-page {
    border-top: 1px solid #c9c9c9;
}

h1.entry-title.main_title {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #0b1224 !important;
    line-height: 1.5em;
    text-align: center;
}

.main-inner-page{
	margin-bottom:30px;
}

div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-label {
    text-align: center;
    margin: auto;
    font-weight: 600;
}

/*#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
	margin: 0 10px 0 0;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
	padding: 0px 20px 20px 20px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	width: 70%;
	top: 50px;
	left: 20px;
}

ul.mega-sub-menu li a::before {
	content: "\f0da";
	font-family: fontawesome;
	padding-right: 10px;
}*/

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #f79730;
    border: 1px solid #f79730;
    color: #fff;
    font-size: 1em;
    padding: 10px 15px;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active{
	background-color: #f79832;
    border: 1px solid #f79832;
}

div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-image:after {
    background: #f79730;
}

.entry-content li {
    list-style: none;
}

div#wpforms-137-field_16-container,#wpforms-137-field_17-container, #wpforms-137-field_18-container, #wpforms-137-field_30-container {
    margin-top: -15px;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-small {
    max-width: 60px;
    height: 30px;
}
div.wpforms-container-full .wpforms-form .color input{
	font-size: 12px!important;
}

.bleeper_powered_by {
    display: none !important;
}

.wplc_gdpr_privacy_notice {
	display: none;
}

.Client-holder .arpw-li img, .Client-holder .mejs-video {
    padding: 4px;
    -moz-box-shadow: 0px 2px 5px #aaa;
    -webkit-box-shadow: 0px 2px 5px #aaa;
    box-shadow: 0px 2px 5px #aaa;
    border: 1px solid #eee;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
    margin-top: 10px;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    margin-bottom: 15px;
}

.single-portfolio #main-content .container:before{
	display:none;
}

.box-holder-inner.portfolio-single{
	margin-bottom:60px;
}

.box-holder-inner.portfolio-single h3 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-size: 40px;
    color: #373737!important;
    line-height: 1.5em;
    text-align: center;
}

.box-holder-inner.portfolio-single h4 {
    font-size: 20px;
    display: inline-block;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
	margin:15px 0px;
	float:right;
}

.box-holder-inner.portfolio-single h4 a{
	color: #333;
} 
.box-holder-inner.portfolio-single h4 a:hover{
	color: #333;
} 
.box-holder-inner.portfolio-single .post-content h4 {
	margin:30px 0px;
}

.box-holder-inner.portfolio-single img{
	padding: 4px;
    -moz-box-shadow: 0px 2px 5px #aaa;
    -webkit-box-shadow: 0px 2px 5px #aaa;
    box-shadow: 0px 2px 5px #aaa;
}

.header-banner h1.et_pb_slide_title a {
    color: #fff;
	text-decoration:none;
}

.wpforms-field.wpforms-field-radio label.wpforms-field-label {
    font-size: 26px;
}

div.wpforms-container-full .wpforms-form select.wpforms-field-small{
    max-width: 9%;
}

div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
    width: 90%;
    left: 10px;
}

span.wpforms-page-indicator-steps {
    font-size: 16px;
}

.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #F79730;
	color: #fff;
}

.et_pb_tab_active a {
	color: #fff !important;
}

.et_pb_tabs_controls li a {
	color: #fff;
	padding:10px 34px 10px;
}

ul.et_pb_tabs_controls {
	background-color: #fff;
}

.et_pb_tabs_controls li {
	border-right: 15px solid #ffffff;
	background: #666;
	margin: 10px 0px;
}

.et_pb_tabs {
	border: none;
}

ul.et_pb_tabs_controls::after {
	border-top: none;
}

.rr_successful {
    background-color: #f797304d!important;
}

.glyphicon-star:before {
    display:none;
}

#main-content .container {
    padding-top: 40px;
}

div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern label:hover {
    background-color: #000060;
	color: #fff;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #f79832;
}

#top-menu li li a {
	width: 240px;
}

#top-menu li li {
	padding: 0 0px;
	border-radius:0px;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
	color: #fff!important;
	background-color: #000060;
	opacity: .9;
}



@media (min-width: 981px){
.single-portfolio #left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}


.box-holder-inner.portfolio-single img {
    text-align: center;
    margin: auto;
    display: table;
}

.rr_review_form input, .rr_review_form .rr_large_input {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}

.rr_review_form input#submitReview {
    width: auto;
	background-color: #0b1224;
    border: 1px solid #0b1224;
    color: #fff;
    font-size: 1em;
    padding: 10px 15px;
}

#content-area table td {
    padding: .857em 1.2em;
}

.header-banner .banner-btn {
    color: #ffffff!important;
    background: #f79730;
    border-width: 1px!important;
    border-color: #4c3f55;
    border-radius: 50px;
    font-size: 20px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #f79730;
    padding: 18px 50px!important;
    box-shadow: 20px 10px 50px #0000008f;
    -moz-box-shadow: 20px 10px 50px #0000008f;
    -webkit-box-shadow: 20px 10px 50px #0000008f;
    text-transform: uppercase;
    font-weight: 700;
	text-decoration:none;
}

.header-banner .banner-btn:hover {
    background-color: #ff8707;
    box-shadow: 20px 10px 50px #0000008f;
    -moz-box-shadow: 20px 10px 50px #0000008f;
    -webkit-box-shadow: 20px 10px 50px #0000008f;
}

.header-banner .banner-button {
    margin-top: 20px;
    margin-bottom: 40px;
}

.rr_review_form .form_table .rr_form_row .rr_form_heading {
	text-align: left !important;
}

.rr_review_form .form_table .rr_form_row .rr_required::after {
	content: "*";
	position: relative!important;
	right: 0px!important;
}

.rr_review_form .form_table .rr_form_row .rr_form_input .form-err {
    font-size: 1em!important;
}

.banner-content  h5{
	font-size:14px;
	font-weight:400;
}

.Client-holder h5 a{
    color: #0b1224;
}

#main-footer .footer-widget h4 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}

.wpforms-confirmation-container-full {
    background: #fcddbb;
    border: 1px solid #f79730;
}

li.header-left i {
    margin-right: 10px;
}

ul.et_pb_tabs_controls.clearfix {
    width: 25%;
	float:left;
}

.et_pb_tabs_controls li {
    margin: 0px 0px;
    width: 100%;
}

.et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
    border-right: 15px solid #ffffff;
}

.et_pb_all_tabs {
    width: 75%;
    float: right;
}

.tab-details {
    margin-bottom: 20px;
}

.review-holder .review-content-quote::before {
    font-family: fontawesome;
    padding-right: 10px;
    content: "\f10d";
	color: #000060;
	position: relative;
}
.review-holder .review-content-quote::after {
    font-family: fontawesome;
    padding-right: 10px;
    content: "\f10e";
	color: #000060;
	position: relative;
    float: right;
}

.review-holder p {
    font-size: 16px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}

.review-holder h3 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #000060; 
    line-height: 1.5em;
    margin-top: 10px;
	padding-bottom:0px;
}

.review-holder h4 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #0b1224;
    line-height: 1.5em;
    margin-top: 0px;
}

.review-holder {
    margin: 30px 0px 0px;
}

.review-holder img {
	padding: 4px;
	-moz-box-shadow: 0px 2px 5px #aaa;
	-webkit-box-shadow: 0px 2px 5px #aaa;
	box-shadow: 0px 2px 5px #aaa;
}

.review-inner-content {
	margin-top: 10px;
	margin-bottom: 10px;
}

#top-menu .et-show-dropdown.et-hover {
    color: #fff!important; 
}

.tab-details img{
    padding: 4px;
    -moz-box-shadow: 0px 2px 5px #aaa;
    -webkit-box-shadow: 0px 2px 5px #aaa;
    box-shadow: 0px 2px 5px #aaa;
}

#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after
{content:"\43";    top: 10px; }

a.btn-chat {
    color: #0c1739;
    font-size: 16px;
    
	text-decoration:none;
}

#main-footer #custom_html-2 a.btn-chat:before {
    content: "\f0da";
    font-family: fontawesome;
    padding-right: 5px;
}

div#custom_html-2 {
    margin-top: -30px;
    width: 100%;
}

div#nav_menu-4 {
    width: 100%;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 15%;
}

.get-started-holder {
    position: fixed;
    z-index: 999999;
	float:right;
	right:15px;
	bottom:40px;
}

.get-started-holder a.btn-get-started {
    color: #ffffff!important;
    background: #f79730;
    border-width: 1px!important;
    border-color: #4c3f55;
    border-radius: 50px;
    font-size: 14px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #f79730;
    /*padding: 16px 50px!important;*/
	padding: 10px 24px !important;
    font-weight: 700;
	-moz-box-shadow: 0px 2px 5px #aaa;
    -webkit-box-shadow: 0px 2px 5px #aaa;
    box-shadow: 0px 2px 5px #aaa;
}

.get-started-holder img {
    position: fixed;
    right: 10px;
    bottom: 40px;
	width:80px;
}

.home .portfolio-heading, .home .portfolio-img {
	display: none;
}

div#et-footer-nav {
    display: none;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.banner-content .et_pb_slide_0 {
    height: 500px;
}

.et_pb_slide_description {
    margin-top: -140px;
}

.website-holder {
	margin: auto;
	text-align: center;
}

.Client-holder h5 a {
	color: #f89732;
	font-size: 16px;
}

.help-center-btn a {
	color: #ffffff !important;
	background: #f79730;
	background-color: rgb(247, 151, 48);
	border-width: 1px !important;
	border-color: #4c3f55;
	border-radius: 50px;
	font-size: 20px;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif ;
	background-color: #f79730;
	padding: 14px 34px !important;
	box-shadow: 1px 2px 5px #0000008f;
	-moz-box-shadow: 1px 2px 5px #0000008f;
	-webkit-box-shadow: 1px 2px 5px #0000008f;
	/*text-transform: uppercase;*/
	font-weight: 700;
	text-decoration: none;
}

.help-center-holder p {
	font-size: 24px;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
}

.help-center-btn{
	margin-top:30px;
}

.et-fixed-header #top-menu a:hover {
	color: #ffffff !important;
}

.contact-content {
	margin-top: -30px;
}

div#wpforms-137-field_35, div#wpforms-137-field_36 {
    font-size: 13px;
}

div.wpforms-container-full .wpforms-form .wpforms-error-container {
    margin-bottom: 10px;
}

.home .website-section{
	display:none;
}

.banner-content h5 a, .banner-content h5 a:hover{
	color:#fff;
	text-decoration:none;
}

.et-fixed-header #top-menu a:hover {
	color: #000060 !important; 
}

footer.footer-inner-page {
	border-top: 1px solid #eee;
}

div#footer-bottom {
	border-top: 1px solid #eee;
}

.Client-holder h5 a {
	color: #f89732;
	font-size: 18px;
}

@media screen and (max-width:1366px){
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
	font-size: 50px !important;
}
.header-banner .banner-content h4 {
	font-size: 25px;
}
.header-banner .banner-content p {
	font-size: 18px;
}
div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
	width: 33%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 8px 0px 8px;
	font-size: 18px;
}

}


@media screen and (max-width:1280px){

.portfolio-holder .portfolio-content img {
	margin-right: -30px;
}
/*#top-menu li {
	padding-right: 12px;
}*/
div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
	width: 33%;
}
}


@media screen and (max-width:1200px){
.portfolio-holder .portfolio-content img {
	margin-right: -50px;
}
.website-content.et_pb_text_align_right {
	text-align: center!important;
}
.website-content.et_pb_text_align_left {
	text-align: center!important;
}
.website-content .counter-name {
	font-size: 20px;
}
div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
	width: 33%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
	padding: 0px 0px 20px 0px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 5px 0px 5px;
	font-size: 16px;
}
#mega-menu-primary-menu li:last-child {
	margin-right: 0px !important;
}
}

@media screen and (max-width:1100px){
.portfolio-holder .portfolio-content img {
	margin-right: -95px;
}
.header-banner .banner-content h4 {
	font-size: 30px;
}
#logo {
	max-width: 25%;
}
#top-menu li a {
	font-size: 13px!important;
}
#top-menu li a {
	padding: 10px 12px;
}
.social-icons-lists li.social-icons-list-item {
	margin: 1px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
	margin: 0 18px 0 0;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 5px 0px 5px;
	font-size: 14px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	width: 85%;
}
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info {
	font-size: 15px!important;
}
.footer-widget h4 {
	font-size: 22px!important;
}
	span.wpforms-page-indicator-steps {
		font-size: 15px!important;
	}
	div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
		width: 88%;
		left: 10px;
	}
	.et_pb_tabs_controls li a {
		padding: 10px 10px 10px;
	}
	.header-banner .banner-btn {
		font-size: 24px;
		padding: 8px 40px !important;
	}
	.box-holder-inner.portfolio-single h4 {
		font-size: 16px;
	}
	#top-menu li {
		padding: 0px 0px;
	}
	a.btn-chat {
		font-size: 15px;
	}
	div#custom_html-2 {
		margin-top: -20px;
	}
	.banner-content .et_pb_slide_0 {
		height: auto;
	}
	.et_pb_slide_description {
		margin-top: -50px;
	}
	.get-started-holder img {
		position: fixed;
		right: 30px;
		bottom: 50px;
		width: 50px;
	}
	.get-started-holder a.btn-get-started {
		font-size: 14px;
		padding: 12px 30px !important;
	}
}

@media screen and (max-width:1023px){
.portfolio-holder .portfolio-content img {
	margin-right: -165px;
}
.header-banner .banner-content h4 {
	font-size: 28px;
}
.home .et_pb_section {
    padding: 15px 0;
}
.home .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0px 0;
}
.home .et_pb_section {
    padding: 0px 0!important;
}
#logo {
	max-width: 25%;
}
#top-menu li a {
	font-size: 13px!important;
}
#top-menu li a {
	padding: 10px 12px;
}
.client-logo-holder h3 {
    padding-top: 60px;
}
.client-logo-content {
	padding-bottom: 60px;
}
.website-content{
	margin-bottom:60px!important;
}
.website-content.et_pb_text_align_right {
	text-align: center!important;
}
.website-content.et_pb_text_align_left {
	text-align: center!important;
}
/*#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	width: 98%;
}*/
	span.wpforms-page-indicator-steps {
		font-size: 14px!important;
	}
	div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
		width: 85%;
		left: 10px;
	}
	.client-logo-content {
	padding-top: 30px!important;
}
}
@media screen and (max-width:980px){
.et_pb_slide_description .et_pb_slide_title {
    font-weight: 700 !important;
}
/*li.header-left a {
	padding: 10px 20px 8px;
}
li.header-right a {
	padding: 10px 20px 8px;
}
.home .et_pb_section {
    padding: 0px 0!important;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
	display: none;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
	margin: 0 10px 0 0;
}
li.header-left a {
	font-size: 14px !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 30%;
}
#mega-menu-primary-menu li:last-child {
	margin-right: 0px !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 25%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 2px 0px 2px;
	font-size: 12px;
}
#nav_menu-4 {
	width: 100%;
}*/
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 75%;
	}
	.mobile_menu_bar::after, .mobile_menu_bar::before{
		color: #000060;
	}
	.et_mobile_menu li a {
		padding: 0px 20px 0px;
	}
	li.header-left a {
		padding: 5px 20px 5px;
	}
	.et_mobile_menu .menu-item-has-children > a {
		background-color: #fff;
	}
	li.header-right a {
		padding: 5px 20px 5px;
		margin-bottom: 0px;
	}
	.et_mobile_menu .menu-item-has-children > a {
		font-weight: 400;
	}
	.et_mobile_menu {
		border-top: 3px solid #000060;
	}
	div#custom_html-2 {
		margin-top: -40px;
	}

}

@media screen and (max-width:768px){
.header-banner .banner-content h4 {
	font-size: 26px;
}
.social-icons-lists li.social-icons-list-item {
	margin: 4px;
}
/*#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	width: 100%;
}
ul.mega-sub-menu li a::before {
	content: "\f0da";
	font-family: fontawesome;
	padding-right: 5px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 5px 0px 5px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
	margin: 0 5px 0 0;
}*/
.website-content .left-counter {
	float: none;
}

.website-content .right-counter {
	float: none;
}
.website-content .counter-name {
	top: 10px;
}
	/*#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 3px 0px 3px;
		font-size: 11px;
	}*/
	.website-holder {
		top: 30px;
		text-align: center;
	}
	.website-content.website-2 {
		float: none;
	}
	.website-content.website-1 {
		float: none;
	}
	.website-content .counter-name {
	top: 20px;
}
	.help-center-holder p {
		font-size: 18px;
	}
	.help-center-btn a {
		font-size: 14px;
		padding: 12px 30px !important;
	}
}

@media screen and (max-width:767px){
.header-banner .banner-content h4 {
	font-size: 20px;
}
.home .et_pb_section {
    padding: 15px 0;
}
.home .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0px 0;
}
.website-content .counter-name {
	top: -10px;
}
.home .et_pb_section {
    padding: 0px 0!important;
}
/*li.header-left a {
	padding: 10px 20px 8px;
}
li.header-right a {
	padding: 10px 20px 8px;
}*/
.header-banner .banner-content a.et_pb_button.et_pb_more_button {
	padding: 8px 40px !important;
	margin-top: 40px;
}
.website-content{
	margin-bottom:60px!important;
}
.client-logo-holder h3 {
    padding-top: 60px;
}
.client-logo-content {
	padding-bottom: 60px;
}
/*#nav_menu-4 {
	width: 100%;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
	display: none;
}
.et_header_style_left #et-top-navigation{
	/*z-index: 9999;*/
	/*position: relative;*/
/*	width:100%;	
}*/

.header-banner .banner-content p {
	font-size: 16px;
}
.website-content.et_pb_text_align_right {
	text-align: center!important;
}
.website-content.et_pb_text_align_left {
	text-align: center!important;
}
div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
	width: 50%;
}
/*#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
	width:100%;	
}
#mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu {
	position: absolute;
	width:100%;
	padding: 0px 240px 0px 15px;
}
.et_header_style_left .logo_container {
	position: relative;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	width: 100%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{
	padding: 6px 15px 6px 15px;
}
li.header-right a {
	
	color: #fff !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu.mega-menu-item {
	margin: 10px 0px;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 100%;
}
.et_header_style_left .logo_container {
	text-align: center;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
	margin: 10px 0px 10px 0;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 20px 0px 20px;
	font-size: 16px;
}
li.header-left a {
	padding: 10px 2px 8px;
}*/
div.wpforms-container-full .wpforms-form .wpforms-one-third {
	width: 100%;
}
.website-content .counter-name {
	top: 30px;
}
.website-content .counter {
	display: block;
}
.portfolio-holder .portfolio-content img {
	margin-right: -175px;
}
/*div#wpforms-137-field_16-container,#wpforms-137-field_17-container, #wpforms-137-field_18-container, #wpforms-137-field_30-container {
    margin-top: 66px;
}*/
div.wpforms-container-full .wpforms-form select.wpforms-field-small {
    max-width: 30%;
}
div.wpforms-container-full .wpforms-form .wpforms-one-third {
    margin-left: 0%;
}
.et_pb_tabs_controls li {
	border-right: 0px solid #ffffff;
}
.header-banner .banner-btn {
	font-size: 16px;
	padding: 8px 16px !important;
}	
#content-area table td {
	padding: .857em .587em;
}
.rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"] {
	width: 100%!important;
}
.rr_review_form .form_table .rr_form_row .rr_form_input textarea {
	width: 100%!important;
}
.review-holder img {
    margin: auto;
    width: 150px;
    display: table;
}
	div#custom_html-2 {
		margin-top: -40px;
	}
	.et_pb_slide_description {
		margin-top: 0px;
	}
	.website-holder {
		top: 30px;
		text-align: center;
	}
	.website-content.website-2 {
		float: none;
	}
	.website-content.website-1 {
		float: none;
	}
	#wpforms-137-field_6-container, #wpforms-137-field_32-container, #wpforms-137-field_7-container {
		width: 100%;
	}

	#wpforms-137-field_32-container, #wpforms-137-field_7-container {
		margin-left:0px;
	}
}
@media screen and (max-width:700px){
.portfolio-holder .portfolio-content img {
	margin-right: -90px;
}
div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
	width: 80%;
	left: 10px;
}
}

@media screen and (max-width:488px){
	.website-content .counter-name {
		top: 30px;
	}
	/*#mega-menu-wrap-primary-menu .mega-menu-toggle + #mega-menu-primary-menu {
		padding: 0px 50px 0px 15px;
	}*/
	div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
		width: 70%;
		left: 10px;
	}
	div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern label:hover {
	padding: 15px;
}

div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern label {
	padding: 15px;
}
	div#custom_html-2 {
		margin-top: -20px;
	}
}
@media screen and (max-width:320px){
div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern label:hover {
	padding: 4px;
}

div.wpforms-container-full .wpforms-form ul.wpforms-image-choices-modern label {
	padding: 4px;
}
	div.wpforms-container-full .wpforms-form .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
		width: 65%;
		left: 10px;
	}
}
